body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_welcome
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(../images/plandeka_na_namiot.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#welcome
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 50px 0px 50px 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#welcome > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#welcome > .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#welcome > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 100%;
   max-width: 100%;
   -webkit-align-self: center;
   align-self: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#welcome > .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#welcome-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.43;
}
#welcome-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0;
   width: 100%;
   height: 50px;
   line-height: 0;
   left: 0;
}
#welcome-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%); 
}
#welcome-divider-top .divider-fill
{
   fill: #000000;
   transform-origin: center;
   transform: rotateY(0deg);
}
#wb_welcomeText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 75px 50px 75px 50px;
   margin: 0;
   text-align: center;
}
#wb_welcomeText
{
   color: #FF8000;
   font-family: Arial;
   font-weight: normal;
   font-size: 37px;
   line-height: 41.5px;
}
#wb_welcomeText p, #wb_welcomeText ul
{
   margin: 0;
   padding: 0;
}
#wb_blog
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#blog
{
   box-sizing: border-box;
   padding: 80px 15px 40px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#blog > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#blog > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#blog > .row > .col-1
{
   float: left;
}
#blog > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#blog > .row > .col-1 > .col-1-padding
{
   padding: 10px 0px 10px 0px;
}
#blog:before,
#blog:after,
#blog .row:before,
#blog .row:after
{
   display: table;
   content: " ";
}
#blog:after,
#blog .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#blog > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#blog-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0;
   width: 100%;
   height: 80px;
   line-height: 0;
   left: 0;
   transform: scaleY(-1.0);
}
#blog-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%); 
}
#blog-divider-top .divider-fill
{
   fill: #000000;
   transform-origin: center;
   transform: rotateY(0deg);
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text2
{
   color: #000000;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 16px;
   line-height: 21.5px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#menuLayer
{
   background-color: transparent;
   background-image: none;
   opacity: 0.77;
}
#wb_menuPanel a, #menuPanel_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#menuPanel_markup
{
   display: none;
   margin: 0;
   padding: 75px 0px 0px 0px;
}
#menuPanel_panel #menuPanel_markup
{
   display: block;
}
#menuPanel_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#menuPanel_markup li a, #menuPanel_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#menuPanel_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#menuPanel_panel
{
   display: none;
   position: absolute;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#menuPanel_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #3F74A4;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#wb_menuPanel a
{
   color: #F7F7F7;
   border: 1px solid #FFFFFF;
   background-color: #0563C1;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#menuPanel_markup li a:hover
{
   color: #F7F7F7;
   background-color: #82B1E0;
   border: 0px solid #2E2E2E;
}
#menuPanel_markup li a .icon
{
   fill: currentColor;
   width: 13px;
   height: 13px;
}
#menuPanel_markup li a:hover .icon
{
   fill: currentColor;
}
#wb_menuPanel a:hover
{
   color: #F7F7F7;
   background-color: #70AD47;
   border: 1px solid #FFFFFF;
}
#menuPanel_panel
{
   background-color: #3F74A4;
   overflow-y: auto;
}
#menuPanel .line
{
   width: 16px;
   height: 3px;
   background: #F7F7F7;
   display: block;
   margin: 3px auto;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#menuPanel .line:first-child
{
   margin-top: 16px;
}
#menuPanel.open .line:nth-child(1)
{
   -webkit-transform: translateY(6px) rotate(45deg);
   -moz-transform: translateY(6px) rotate(45deg);
   transform: translateY(6px) rotate(45deg);
}
#menuPanel.open .line:nth-child(2)
{
   opacity: 0;
}
#menuPanel.open .line:nth-child(3)
{
   -webkit-transform: translateY(-6px) rotate(-45deg);
   -moz-transform: translateY(-6px) rotate(-45deg);
   transform: translateY(-6px) rotate(-45deg);
}
#menuPanel
{
   line-height: 48px;
   width: 48px;
   height: 48px;
   position: absolute;
   z-index: 999;
}
#menuPanel-close
{
   display: none;
   text-align: right;
}
#menuPanel-close a
{
   color: #F7F7F7;
   display: inline-block;
   font-size: 32px;
   font-weight: bold;
   padding: 5px 10px 5px 10px;
   text-decoration: none;
}
#menuPanel-close a:hover
{
   color: #F7F7F7;
}
@media all and (max-width:320px) 
{
#menuPanel_panel
{
   width: 100%;
}
body
{
   margin-left: 0 !important;
}
#menuPanel-close
{
   display: block;
}
}
#upStickyLayer
{
   background-color: #3E3E3E;
   background-image: none;
   opacity: 0.77;
}
#wb_upIcon
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_upIcon:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
}
#upIcon
{
   height: 24px;
   width: 24px;
}
#upIcon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 14px;
}
#wb_upIcon:hover i
{
   color: #FFFFFF;
}
#wb_galleryPhotoGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#galleryPhotoGrid
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#galleryPhotoGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#galleryPhotoGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#galleryPhotoGrid > .row > .col-1
{
   float: left;
}
#galleryPhotoGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#galleryPhotoGrid:before,
#galleryPhotoGrid:after,
#galleryPhotoGrid .row:before,
#galleryPhotoGrid .row:after
{
   display: table;
   content: " ";
}
#galleryPhotoGrid:after,
#galleryPhotoGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#galleryPhotoGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#gallery
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#gallery .thumbnails
{
   margin: 0;
}
#gallery .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 10px 10px 10px 10px;
   width: 50%;
   text-align: center;
   vertical-align: top;
}
#gallery .caption
{
   color: #969696;
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   margin: 0;
   text-align: left;
   text-decoration: none;
   padding: 8px 0px 8px 0px;
   position: relative;
}
#gallery .description
{
   color: #969696;
   font-weight: normal;
   font-size: 12px;
   font-style: normal;
   text-align: left;
}
#gallery .thumbnail img
{
   border: 0px #DDDDDD solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
}
#gallery .clearfix:before,
#gallery .clearfix:after,
#gallery .thumbnails:before,
#gallery .thumbnails:after
{
   display: table;
   content: " ";
}
#gallery .clearfix:after,
#gallery .thumbnails:after
{
   clear: both;
}
#gallery .visible-col4
{
   display: none;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   margin: 0;
   padding: 0px 0px 20px 0px;
   text-align: center;
}
#Heading1
{
   color: #888888;
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   margin: 0;
   text-align: center;
}
#wb_footer
{
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   position: relative;
}
#footer
{
   display: -webkit-flex;
   display: flex;
   position: relative;
   padding: 25px 25px 25px 25px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
   box-sizing: border-box;
   font-size: 0px;
}
#wb_footerText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-align-self: stretch;
   align-self: stretch;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: left;
}
#wb_footerText
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 18px;
}
#wb_footerText p, #wb_footerText ul
{
   margin: 0;
   padding: 0;
}
#wb_footerIcon1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_footerIcon1:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#footerIcon1
{
   height: 28px;
   width: 28px;
}
#footerIcon1 i
{
   color: #000000;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 15px;
}
#wb_footerIcon1:hover i
{
   color: #000000;
}
#wb_footerIcon2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_footerIcon2:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#footerIcon2
{
   height: 28px;
   width: 28px;
}
#footerIcon2 i
{
   color: #000000;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 23px;
}
#wb_footerIcon2:hover i
{
   color: #000000;
}
#wb_footerIcon3
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_footerIcon3:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#footerIcon3
{
   height: 28px;
   width: 28px;
}
#footerIcon3 i
{
   color: #000000;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 23px;
}
#wb_footerIcon3:hover i
{
   color: #000000;
}
#wb_footerIcon4
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_footerIcon4:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#footerIcon4
{
   height: 28px;
   width: 28px;
}
#footerIcon4 i
{
   color: #000000;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 23px;
}
#wb_footerIcon4:hover i
{
   color: #000000;
}
